# Package io.trino.jdbc

Class Summary
NonRegisteringTrinoDriver
QueryStats
Row
Row.Builder
RowField
StageStats
TrinoArray
TrinoConnection
TrinoDatabaseMetaData
TrinoDriver
TrinoDriverUri: Parses and extracts parameters from a Trino JDBC URL.
TrinoIntervalDayTime
TrinoIntervalYearMonth
TrinoPreparedStatement
TrinoResultSet
TrinoResultSetMetaData
TrinoStatement

Enum Summary
KnownTokenCache

Exception Summary
NotImplementedException: Thrown when a required JDBC method is not yet implemented.
TrinoSqlWarning